[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: GSSAPI support in TSVN 1.7?

From: Ivan Ravin <ivan_ra_at_mail.ru>
Date: Fri, 2 Nov 2012 06:07:32 -0700 (PDT)

"http-library = serf" fixes problem with login, but cant work with repository properly.
Now its impossible to import any new file to repository, only update allowed.
When I do it, Tortoise Svn says "file 'my_new_file_name' already exists". But i can import this file with other client (subversion plugin for Eclipse) if comment "http-library = serf". If not comment this string, Eclipse cant import file too

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=3025427

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2012-11-02 14:11:52 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.